Index: branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/Plugin.cs.frame
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/Plugin.cs.frame	(revision 16723)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/Plugin.cs.frame	(revision 17226)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Instances.Views {
-  [Plugin("HeuristicLab.Problems.Instances.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Instances.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Instances.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/ProblemInstanceProviderView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/ProblemInstanceProviderView.Designer.cs	(revision 16723)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/ProblemInstanceProviderView.Designer.cs	(revision 17226)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/ProblemInstanceProviderView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/ProblemInstanceProviderView.cs	(revision 16723)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/ProblemInstanceProviderView.cs	(revision 17226)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/ProblemInstanceProviderViewGeneric.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/ProblemInstanceProviderViewGeneric.Designer.cs	(revision 16723)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/ProblemInstanceProviderViewGeneric.Designer.cs	(revision 17226)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/ProblemInstanceProviderViewGeneric.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/ProblemInstanceProviderViewGeneric.cs	(revision 16723)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/ProblemInstanceProviderViewGeneric.cs	(revision 17226)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 16723)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Problems.Instances.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17226)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -31,5 +31,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2018 HEAL")]
+[assembly: AssemblyCopyright("(c) HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
